@import url(https://fonts.googleapis.com/css?family=Vollkorn:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Reset CSS
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  -webkit-font-smoothing: antialiased;
}
html,
body {
  -webkit-text-size-adjust: 100%;
}
body {
  padding: 0;
  margin: 0;
}
hr {
  border: 0px solid #ccc;
  height: 1px;
  background: #cccccc;
}
a {
  text-decoration: none;
}
a:active,
a:focus {
  outline: 0;
  outline-style: none;
  outline-width: 0;
}
ul,
li {
  padding: 0;
  margin: 0;
  list-style: none;
  margin-left: 0px;
}
ol,
ol li {
  list-style: decimal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  padding: 0;
  margin: 0;
}
a img {
  border: 0;
}
.clear {
  clear: both;
}
.clear:after {
  content: ".";
  height: 0px;
  display: block;
  clear: both;
  visibility: hidden;
  font-size: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}
input {
  line-height: normal;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Elements.LESS
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Embed Responsivey - wrap iframe in - <div class='embed-container'></div>
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Website Custom Less
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
h1 {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 35px;
  color: #3189c8;
  line-height: 1.2em;
  font-weight: 700;
  margin: 0 0 20px 0;
}
@media only screen and (max-width: 500px) {
  h1 {
    font-size: 28px;
    text-align: center;
  }
}
h1 span,
h2 span {
  color: #4ac3c0;
}
h2 {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 35px;
  color: #3189c8;
  font-weight: 700;
  margin: 0 0 20px 0;
}
@media only screen and (max-width: 500px) {
  h2 {
    font-size: 28px;
    text-align: center;
  }
}
h3 {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 25px ;
  font-weight: 700;
  margin: 0 0 20px 0;
  color: #4ac3c0;
}
h4 {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 20px;
  color: #3189c8;
}
p {
  font-family: 'Vollkorn', sans-serif;
  font-size: 18px;
  margin: 1.0em 0;
  line-height: 1.5em;
  font-weight: 400;
}
p b,
p strong {
  font-weight: 700;
}
a {
  color: #000000;
}
/* -- Columns, Constrains and Floats -- */
.constrain {
  width: 1280px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 1280px) {
  .constrain {
    width: 100%;
  }
}
.column-100 {
  width: 100%;
  float: left;
  text-align: left;
}
.column-75 {
  width: 75%;
  float: left;
  text-align: left;
}
.column-66 {
  width: 66%;
  float: left;
  text-align: left;
}
.column-50 {
  width: 50%;
  float: left;
  text-align: left;
}
.column-35 {
  width: 35%;
  float: left;
  text-align: left;
}
.column-33 {
  width: 33%;
  float: left;
  text-align: left;
}
.column-25 {
  width: 25%;
  float: left;
  text-align: left;
}
.right-float {
  float: right !important;
}
.c-padding {
  padding: 0 45px 0 0;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Custom Coding
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
body {
  background-color: #fff;
  font-size: 18px;
  color: #666666;
  font-family: 'Vollkorn', sans-serif;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Header
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
header {
  background-image: url(../images/header-bg.jpg);
  margin-bottom: 0px;
  background-color: #4ac3c0;
  max-width: 2500px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  margin: 0 auto;
}
header .constrain {
  background-color: #ffffff;
  position: relative;
}
header #internal img {
  width: 100%;
  height: auto;
  float: left;
}
header #logo {
  text-align: center;
  margin: 0 auto;
  padding: 20px 0;
}
header #logo img {
  width: 400px;
  height: auto;
}
@media screen and (min-width: 699px) {
  header #mobile-nav {
    display: none;
  }
}
@media screen and (max-width: 700px) {
  header #mobile-nav {
    display: block;
    position: absolute;
    z-index: 10;
    border: 500px solid red;
    top: 100px;
    right: 50px;
    height: 50px;
    width: 50px;
    border: 3px solid #4ac3c0;
    padding-top: 6px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    cursor: pointer;
    cursor: hand;
  }
  header #mobile-nav i {
    display: block;
    color: #4ac3c0;
    font-size: 30px;
    text-align: center;
  }
}
header nav {
  border-top: 1px solid #d0efef;
  background-color: #ffffff;
}
@media screen and (min-width: 699px) {
  header nav ul {
    text-align: center;
  }
  header nav ul li {
    display: inline;
  }
  header nav ul li a {
    display: inline-block;
    padding: 17px 15px 12px 15px;
    font-size: 24px;
    font-weight: 700;
    color: #4ac3c0;
    border-bottom: 5px solid #ffffff;
    font-family: 'PT Sans Narrow', sans-serif;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }
  header nav ul li.current-menu-item a,
  header nav ul li a:hover {
    color: #3189c8;
    border-bottom: 5px solid #3189c8;
  }
}
@media screen and (max-width: 700px) {
  header nav ul {
    display: none;
    text-align: center;
  }
  header nav ul li {
    display: block;
  }
  header nav ul li a {
    display: block;
    padding: 0;
    font-size: 24px;
    font-weight: 700;
    color: #4ac3c0;
    border-bottom: 1px solid #ffffff;
    font-family: 'PT Sans Narrow', sans-serif;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    line-height: 45px;
    background-color: #4ac3c0;
    color: #ffffff;
  }
  header nav ul li.current-menu-item a,
  header nav ul li a:hover {
    background-color: #3189c8;
  }
}
#bx-pager {
  width: 100%;
  float: left;
  margin-top: -9%;
  position: relative;
  z-index: 10;
}
#bx-pager a {
  display: block;
  width: 30.666666%;
  float: left;
  margin: 0 0 0 2%;
  position: relative;
}
#bx-pager a img {
  width: 100%;
  height: auto;
  float: left;
}
#bx-pager a:hover div,
#bx-pager a.active div {
  position: absolute;
  bottom: 0;
  height: 5px;
  background: rgba(38, 183, 179, 0.8);
  width: 100%;
}
@media screen and (max-width: 1280px) {
  header {
    background-image: none;
  }
  header #logo img {
    width: 250px !important;
  }
  header #mobile-nav {
    top: 60px;
  }
}
@media screen and (max-width: 500px) {
  header #logo {
    padding: 10px;
  }
  header #logo img {
    width: 150px !important;
  }
  header #mobile-nav {
    top: 25px;
    right: 10px;
  }
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Content
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
section.content {
  padding: 30px 0 20px 0;
}
section.content .constrain {
  padding: 35px;
}
@media only screen and (max-width: 500px) {
  section.content .constrain {
    padding: 5%;
  }
}
section.content ul,
section.content ol {
  padding: 0 0 0 25px;
}
section.content ul li {
  list-style: disc;
  font-size: 18px;
  margin: 0.6em 0;
  line-height: 1.0em;
  font-weight: 400;
}
section.content ol li {
  font-size: 18px;
  margin: 0.6em 0;
  line-height: 1.0em;
  font-weight: 400;
}
section.content a {
  color: #3189c8;
}
section.content a:hover {
  color: #4ac3c0;
}
.peli {
  background-image: url(../images/peli.jpg);
  background-position: bottom right;
  background-repeat: no-repeat;
}
.parallax {
  background-image: url(../images/paralax.jpg);
  height: 400px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
@media only screen and (max-width: 1280px) {
  .parallax {
    height: 300px;
    background-attachment: scroll;
  }
}
@media only screen and (max-width: 800px) {
  .parallax {
    height: 250px;
  }
}
#map {
  width: 100%;
  height: 400px;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Gallery
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#gallery .gallery {
  display: block;
  float: left;
  position: relative;
  width: 32.33333333%;
  margin: 0 0.5% 1.0% 0.5%;
  overflow: hidden;
}
@media only screen and (max-width: 800px) {
  #gallery .gallery {
    width: 48%;
    margin: 0 1% 1.0% 1%;
  }
}
@media only screen and (max-width: 400px) {
  #gallery .gallery {
    width: 96%;
    margin: 0 2% 1.0% 2%;
  }
}
#gallery .gallery img {
  width: 100%;
  height: auto;
  float: left;
}
#gallery .gallery div {
  position: absolute;
  bottom: 0%;
  opacity: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(74, 195, 192, 0.9);
  -moz-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
#gallery .gallery div i {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  background-color: #3189c8;
  margin-top: -40px;
  margin-left: -40px;
  color: #fff;
  font-weight: 700;
  font-style: normal;
  color: #ffffff;
  line-height: 80px;
  text-align: center;
  font-size: 35px;
  border-radius: 80px;
}
#gallery .gallery:hover div {
  bottom: 0;
  opacity: 1;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Call to Action Bar
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
section#cta-bar {
  height: auto;
  background-color: #4ac3c0;
}
section#cta-bar p {
  line-height: 1.2em;
  text-align: center;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #ffffff;
  font-size: 35px;
  font-weight: 700;
  margin: 0;
  padding: 25px 0;
}
@media only screen and (max-width: 1280px) {
  section#cta-bar p {
    padding: 25px;
  }
}
section#cta-bar p a {
  background-color: #3189c8;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  white-space: nowrap;
  border-bottom: 3px solid #276d9f;
  margin-left: 50px;
  color: #ffffff;
  font-size: 25px;
  padding: 15px 30px;
  -moz-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
@media only screen and (max-width: 1280px) {
  section#cta-bar p a {
    display: block;
    width: 250px;
    margin: 10px auto 0 auto;
  }
}
section#cta-bar p a i {
  margin-right: 12px;
}
section#cta-bar p a:hover {
  background-color: #36a4a1;
  border-bottom: 3px solid #2a7d7b;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Tables
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
.d {
  background-color: #d0efef;
  font-size: 18px;
  width: 100%;
  margin-bottom: 15px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.d td,
.d th {
  padding: 5px;
  background-color: #ffffff;
  font-weight: 400;
}
.d th {
  color: #3189c8;
}
.d #mobile-email {
  display: none;
}
@media only screen and (max-width: 500px) {
  .d #mobile-email {
    display: block;
  }
  .d #desktop-email {
    display: none;
  }
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Footer
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
footer {
  background-color: #EAF5F7;
  padding: 30px;
  text-align: center;
}
footer #footer-logo {
  width: 335px;
  height: auto;
}
footer p span {
  padding: 0 15px;
}
footer i {
  margin-right: 15px;
  color: #4ac3c0;
}
footer a {
  color: #3189c8;
}
footer #author {
  font-size: 14px;
  color: #999999;
}
@media screen and (max-width: 1280px) {
  footer #footer-logo {
    width: 250px;
  }
}
@media screen and (max-width: 760px) {
  footer #footer-logo {
    width: 180px;
  }
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|*Gravity Forms Default CSS
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
.content .gform_wrapper {
  float: left;
  width: 100%;
  margin-top: 25px;
}
.content .gform_wrapper .gform_body ul {
  float: left;
  width: 100%;
  padding: 0;
  margin: 0;
}
.content .gform_wrapper .gform_body ul li {
  width: 100%;
  padding: 0 1% 1% 0%;
  float: left;
  list-style: none;
  line-height: 0.6em;
  margin: 0;
}
.content .gform_wrapper .gform_body ul li label {
  color: #3189c8;
  font-size: 17px;
  line-height: 1em;
  margin: 0;
}
.content .gform_wrapper .gform_body ul li input,
.content .gform_wrapper .gform_body ul li select,
.content .gform_wrapper .gform_body ul li textarea {
  box-sizing: padding-box;
  height: 28px;
  padding: 4px;
  border-color: #dfdfdf;
  border-radius: 4px;
  border-style: solid;
  border-width: 1px;
  vertical-align: baseline;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.content .gform_wrapper .gform_body ul li input:focus,
.content .gform_wrapper .gform_body ul li select:focus,
.content .gform_wrapper .gform_body ul li textarea:focus {
  border-color: rgba(82, 168, 236, 0.8);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
  outline: 0 none;
}
.content .gform_wrapper .gform_body ul li textarea {
  height: 90px;
}
.content .gform_wrapper .gform_body ul li.fifty {
  width: 50%;
  float: left;
}
@media only screen and (max-width: 700px) {
  .content .gform_wrapper .gform_body ul li.fifty {
    width: 100%;
    float: left;
  }
}
.content .gform_button {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #3189c8;
  background-image: none;
  background-repeat: no-repeat;
  border-bottom: 3px solid #276d9f;
  border-image: none;
  border-radius: 3px;
  border-style: solid;
  border-width: 0 0 3px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: "PT Sans Narrow", sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 18px;
  margin-top: 15px;
  padding: 15px 30px;
  text-align: center;
  text-shadow: none !important;
  transition-duration: 0.5s;
}
.content .gform_button:hover {
  background-color: #36A4A1;
  color: #fff;
  border-bottom: 3px solid #2A7D7B;
}
.content .validation_error,
.content .validation_message {
  background-color: #FDE0E0;
  border: 1px solid #FFC2C1;
  font-size: 13px;
  padding: 5px;
}
.content .validation_error {
  padding: 10px;
}
.content .gform_wrapper ul li.gfield_error input[type="text"] {
  border: 1px solid #FFC2C1 !important;
  margin-bottom: 1px;
}
